TIMESHIFT-GTK(1)

NAME
Timeshift-gtk - manual page for Timeshift-gtk 25.12.4

DESCRIPTION
Timeshift-gtk v25.12.4 by Tony George (teejeetech@gmail.com)

Syntax: timeshift-gtk [options]

OPTIONS

--debug
    Print debug information

--h[elp]
    Show all options

--version
    Print version number

Run 'timeshift' for the command-line version of this tool